From: <a href="/blend/av.cgi?id=48">Laurel Ahlfeld</a><BR>
Date: 22 December 2003<P>

~*~Ali~*~ Thank you so much for your kind words! They've brightened a rather gloomy holiday season. Best wishes to you!
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 22 December 2003<P>

Kirk~<BR>
<BR>
<a href="/blend/wv.cgi?id=2003.12.22.01.01.18625">happiest</a> was so very touching...I really did enjoy the read, heartbreaking and spellbinding as it was.  Thank you ever so much for sharing....<BR>
<BR>
Love and undo grace, Ali
<HR>
From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 22 December 2003<P>

Ali, thanks. I was hoping someone would say something without me having to fish for compliments too blatantly...<BR>
<BR>
<a href="/blend/wv.cgi?id=2003.12.22.01.01.18625">happiest</a> is the first serious attempt at a poem I've written in a long while.  And, immodestly, it's gonna be a front page pick.  (On the other hand, <a href="/blend/wv.cgi?id=2003.12.16.14.31.12223">when sally left harry</a> isn't, so I'm not totally blind...)<BR>
<BR>
For people wondering, and at the risk of over-analyzing my own stuff, it does have some traits that I wouldn't mind seeing in other new submissions; it brings in other people than I/You, it includes some details without being bogged down in symbols only the people involved would 'get', it has a parallel structures thing going on (though isn't married to it...) I think all these things are tools that other writers might find useful from time to time.<BR>
<BR>
Anyway, thanks for the kind words about it.
<HR>
From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 22 December 2003<P>

Oh, plus it drops literary references. that can often be a good thing.
<HR>
From: <a href="/blend/av.cgi?id=9">Madison</a><BR>
Date: 22 December 2003<P>

Hi guys.  Just wanted to stop in to say that.  I haven't written anything in so long, I think because I've been too busy creating life to capture it in words.  That's really a lousy excuse.  Heading for the northwest in a day.  Happy everything to everyone.<BR>
<BR>
~ Madi
<HR>
From: <a href="/blend/av.cgi?id=9">Madison</a><BR>
Date: 22 December 2003<P>

Hi guys.  Just wanted to stop in to say that.  I haven't written anything in so long, I think because I've been too busy creating life to capture it in words.  That's really a lousy excuse.  Heading for the northwest in a day.  Happy everything to everyone.<BR>
<BR>
~ Madi
<HR>
From: <a href="/blend/av.cgi?id=9">Madison</a><BR>
Date: 22 December 2003<P>

hey - I wasn't finished typing!  (dumb laptop) I also wanted to say "What a great issue this month!"  Really enjoyed it all.
<HR>
From: <a href="/blend/av.cgi?id=12">Tanqueray Cowboy</a><BR>
Date: 22 December 2003<P>

Madison!<BR>
<BR>
I was just thinking about you and some other folks of a different era that don't come around much anymore...<BR>
<BR>
I miss your work!  Thanks for saying "hi."  And thanks to Kevin and even the Guppy for some semi-recent submissions.  Always a pleasure!<BR>
<BR>
There are others, as well, but I won 't name names for fear of omitting someone... there are even a couple of writers whos names escape me  but I still remember something of their voices from 2 or 3 (or 4?!?) years ago.  Voices I miss at times.<BR>
<BR>
~tc<BR>
(And now, back to the regularly scheduled 'board - already in progress...)<BR>
<BR>
<BR>

<HR>